#Field ResourceBundle: BUNDLE
#Sun Feb 15 22:59:16 CET 2015
About.cancelButton.actionCommand=Cancel
About.cancelButton.text=Close
About.lblCont.text=Contact
About.lblContact.text=marcelmichaelkapfer@yahoo.co.nz
About.lblDev.text=Developer
About.lblDeveloper.text=Marcel Kapfer
About.lblLic.text=License
About.lblLicense.text=GNU v3.0
About.lblVer.text=Version
About.lblVersion.text=1.1.0 16th February 2015
About.lblWeb.text=Website
About.lblWebsite.text=marcel-kapfer.de/projects/morse
About.panel.borderTitle=About
Bug.cancelButton.actionCommand=Cancel
Bug.cancelButton.text=Cancel
Bug.lblAddress.text=marcelmichaelkapfer@yahoo.co.nz
Bug.lblDescription.text=a short description of the bug
Bug.lblIntro.text=If you found a bug, please write me a mail to
Bug.lblReproduce.text=and how to re-produce the bug.
Bug.lblThanks.text=Thank you very much
Bug.lblTitle.text=Bug in Morse Version [your program version]
Bug.lblTitleIntro.text=with the title
Bug.panel.borderTitle=Bug
HowTo.cancelButton.actionCommand=Cancel
HowTo.cancelButton.text=Cancel
HowTo.jPanel.borderTitle=How to
HowTo.lblHttpwwwmarcelkapferdeprojectsmorseindexhtmlhowto.text=http\://www.marcel-kapfer.de/projects/morse/index.html\#howto_desktop
HowTo.lblIntro.text=A detailed description about how to use this software is on\:
HowTo.this.title=How to
MissingCode.cancelButton.actionCommand=Cancel
MissingCode.cancelButton.text=Cancel
MissingCode.lblAddress.text=marcelmichaelkapfer@yahoo.co.nz
MissingCode.lblIntro.text=If you found out that a code is missing,
MissingCode.lblIntroTwo.text=please write me a mail to
MissingCode.lblMissingCode.text=and tell me which code is missing.
MissingCode.lblThanks.text=Thank you very much
MissingCode.lblTitle.text=Missing Code in Morse Version [your program version]
MissingCode.lblTitleIntro.text=with the title
MissingCode.panel.borderTitle=Missing Code
Morse.btnConvert.text=Convert
Morse.btnConvert.toolTipText=Convert the insert text to the choosen code
Morse.btnSelectInput.text=Select Input Text
Morse.btnSelectInput.toolTipText=Select the whole text of the input box
Morse.chckbxmntmClipboardAutomatic.text=Copy automatically into Clipboard
Morse.chckbxmntmClipboardAutomatic.toolTipText=Copy the text form the output field automatically into your clipboard
Morse.lblEnterYourText.text=Enter your text\:
Morse.mnClipboard.text=Clipboard
Morse.mnMain.text=Main Menu
Morse.mntmAbout.text=About
Morse.mntmAbout.toolTipText=Information about the Software
Morse.mntmBug.text=Bug
Morse.mntmBug.toolTipText=Information about handling a bug
Morse.mntmCopy.text=Copy into Clipboard
Morse.mntmCopy.toolTipText=Copy the text from the output field into your clipboard
Morse.mntmExit.text=Exit
Morse.mntmHowTo.text=How to
Morse.mntmHowTo.toolTipText=Information about how to use the software
Morse.mntmIpDelete.text=Delete text
Morse.mntmIpDelete.toolTipText=Delete the whole text
Morse.mntmIpPaste.text=Paste from Clipboard
Morse.mntmIpPaste.toolTipText=Paste the text from your Clipboard into the input field
Morse.mntmMissingCode.text=Missing Code
Morse.mntmMissingCode.toolTipText=Information about handling a missing code
Morse.mntmOpClipboardCopy.text=Copy into Clipboard
Morse.mntmOpSelect.text=Select Text
Morse.mntnIpSelect.text=Select text
Morse.mntnIpSelect.toolTipText=Select the whole text
Morse.mntnPaste.text=Paste from Clipboard
Morse.mntnPaste.toolTipText=Paste the text from your Clipboard into the input field
Morse.rdbtnllm.text=Text to Morse
Morse.rdbtnllm.toolTipText=convert normal text into normal morse code
Morse.rdbtnllwm.text=Text to writtenMorse
Morse.rdbtnllwm.toolTipText=Convert normal text into writtenMorse
Morse.rdbtnmll.text=Morse to Text
Morse.rdbtnmll.toolTipText=Convert normal morse code into normal text
Morse.rdbtnwmll.text=writtenMorse to Text
Morse.rdbtnwmll.toolTipText=Convert writtenMorse into normal text
Morse.tfInput.toolTipText=Enter here your text
Morse.tfOutput.toolTipText=This is the output text field
Morse.this.title=Morse Converter
